msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-23 15:26+0200\n"
"PO-Revision-Date: 2025-10-01 23:23+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/lazarr/"
"lzr_decor/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr "Eisenstäbe"

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr "Eisengitter"

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr "Rostige Eisenstäbe"

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr "Rostiges Eisengitter"

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr "Holzrahmen"

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr "Holzeingefasste Glasscheibe"

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr "Lagerfeuer"

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr "Fass"

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr "Altes Fass"

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr "Eichenholzkachel"

#: mods/lzr_decor/init.lua:127
msgid "Palm Wood Tile"
msgstr "Palmholzkachel"

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr "Kokosnussholzkachel"

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr "Walnussholzkachel"

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr "Holzschrank"

#: mods/lzr_decor/init.lua:172
msgid "Half Wooden Cabinet"
msgstr "Halber Holzschrank"

#. ~ Name of a block. This is a piece/part of a bed
#: mods/lzr_decor/init.lua:217
msgid "Bed Piece"
msgstr "Bettteil"

#: mods/lzr_decor/init.lua:255
msgid "Empty Shelf"
msgstr "Leeres Regal"

#: mods/lzr_decor/init.lua:266
msgid "Bookshelf"
msgstr "Bücherregal"

#: mods/lzr_decor/init.lua:277
msgid "Vessels Shelf"
msgstr "Gefäßregal"

#: mods/lzr_decor/init.lua:288
msgid "Multi Shelf"
msgstr "Mehrzweckregal"

#: mods/lzr_decor/init.lua:300
msgid "Candle"
msgstr "Kerze"

#. ~ furniture
#: mods/lzr_decor/init.lua:333
msgid "Chair"
msgstr "Stuhl"

#: mods/lzr_decor/init.lua:351
msgid "Ship’s Wheel"
msgstr "Steuerrad"

#: mods/lzr_decor/init.lua:392
msgid "Cobweb"
msgstr "Spinnenwebe"

#: mods/lzr_decor/init.lua:409
msgid "Dense Cobweb"
msgstr "Dichte Spinnenwebe"

#: mods/lzr_decor/init.lua:423
msgid "Lantern"
msgstr "Laterne"

#: mods/lzr_decor/init.lua:444
msgid "Iron Light Box"
msgstr "Eisenlichtblock"

#: mods/lzr_decor/init.lua:444
msgid "Iron Light Box (off)"
msgstr "Eisenlichtblock (aus)"

#: mods/lzr_decor/init.lua:445
msgid "Wooden Light Box"
msgstr "Holzlichtblock"

#: mods/lzr_decor/init.lua:445
msgid "Wooden Light Box (off)"
msgstr "Holzlichtblock (aus)"

#: mods/lzr_decor/init.lua:446
msgid "Ship Light Box"
msgstr "Schiffslichtblock"

#: mods/lzr_decor/init.lua:446
msgid "Ship Light Box (off)"
msgstr "Schiffslichtblock (aus)"

#: mods/lzr_decor/init.lua:447
msgid "Ocean Lantern"
msgstr "Ozeanlaterne"

#: mods/lzr_decor/init.lua:447
msgid "Ocean Lantern (off)"
msgstr "Ozeanlaterne (aus)"

#: mods/lzr_decor/init.lua:492
msgid "Potted White Dandelion"
msgstr "Weißer Löwenzahn im Topf"

#: mods/lzr_decor/init.lua:493
msgid "Potted Yellow Dandelion"
msgstr "Gelber Löwenzahn im Topf"

#: mods/lzr_decor/init.lua:494
msgid "Potted Geranium"
msgstr "Geranien im Topf"

#: mods/lzr_decor/init.lua:495
msgid "Potted Rose"
msgstr "Rosen im Topf"

#: mods/lzr_decor/init.lua:496
msgid "Potted Tulip"
msgstr "Tulpen im Topf"

#: mods/lzr_decor/init.lua:497
msgid "Potted Viola"
msgstr "Veilchen im Topf"

#. ~ furniture
#: mods/lzr_decor/init.lua:529
msgid "Table"
msgstr "Tisch"

#: mods/lzr_decor/init.lua:542
msgid "Ocean Stone"
msgstr "Ozeanstein"

#: mods/lzr_decor/init.lua:548
msgid "Cracked Ocean Stone"
msgstr "Brüchiger Ozeanstein"

#: mods/lzr_decor/init.lua:555
msgid "Ocean Stone Block"
msgstr "Ozeansteinblock"

#: mods/lzr_decor/init.lua:561
msgid "Dark Ocean Stone Block"
msgstr "Dunkler Ozeansteinblock"

#: mods/lzr_decor/init.lua:568
msgid "Ocean Cobblestone"
msgstr "Ozeankopfsteinpflaster"

#: mods/lzr_decor/init.lua:574
msgid "Carved Ocean Stone"
msgstr "Geritzter Ozeanstein"

#: mods/lzr_decor/init.lua:580
msgid "Dark Circular Ocean Stone"
msgstr "Dunkler zirkulärer Ozeanstein"

#: mods/lzr_decor/init.lua:586
msgid "Circular Ocean Stone"
msgstr "Zirkulärer Ozeanstein"

#: mods/lzr_decor/init.lua:593
msgid "Ocean Bricks"
msgstr "Ozeanziegel"

#: mods/lzr_decor/init.lua:600
msgid "Ocean Pillar"
msgstr "Ozeansäule"

#: mods/lzr_decor/init.lua:614
msgid "Thatch"
msgstr "Dachstroh"

#: mods/lzr_decor/init.lua:622
msgid "Wet Thatch"
msgstr "Feuchtes Dachstroh"

#: mods/lzr_decor/init.lua:630
msgid "White Cloth"
msgstr "Weißer Stoff"

#: mods/lzr_decor/init.lua:640
msgid "Black Cloth"
msgstr "Schwarzer Stoff"

#: mods/lzr_decor/init.lua:650
msgid "Forge"
msgstr "Esse"

#: mods/lzr_decor/init.lua:663
msgid "Forge (lit)"
msgstr "Esse (angezündet)"

#: mods/lzr_decor/init.lua:678
msgid "Cauldron with Water"
msgstr "Kessel mit Wasser"

#: mods/lzr_decor/init.lua:686
msgid "Cauldron"
msgstr "Kessel"

#: mods/lzr_decor/init.lua:694
msgid "Table with Blanket"
msgstr "Tisch mit Decke"

#: mods/lzr_decor/init.lua:701
msgid "Working Table"
msgstr "Arbeitstisch"

#: mods/lzr_decor/init.lua:709
msgid "Wooden Ladder"
msgstr "Holzleiter"

#~ msgid "Wood Framed Glass"
#~ msgstr "Holzeingefasstes Glas"
